/* base stylesheet style01.css written by tadatugu */
BODY {
scrollbar-3dlight-color:    #ffffff;
scrollbar-arrow-color:      #000000;
scrollbar-base-color:       #d9d9e3;
scrollbar-darkshadow-color: #999999;
scrollbar-face-color:       #FFFFFF;
scrollbar-highlight-color:  #FFFFFF;
scrollbar-shadow-color:     #cccccc;
scrollbar-track-color:      #FFFFFF;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
font-size : 13px;
color : #262626;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
text-align : center;
background-color : white;
background-image : url(../img/bg2.gif);
}
TD{
color : #3c3c3c;
font-size : 13px;
}
.big {
width : 720px;
margin-top : 0px;
margin-right : 0px;
margin-bottom : 0px;
border-top-width : 2px;
border-top-style : solid;
border-top-color : #002896;
text-align : center;
background-color : white;
background-image : url(../img/bg100.gif);
margin-left : 12px;
}
.seo {
font-size : 10px;
color : #cccccc;
background-color : white;
width : 720px;
height : 10px;
}
.head{
width : 720px;
height : 80px;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #3c6ea0;
}
.line {
width : 680px;
height : 20px;
}
.day_counter {
width : 680px;
height : 24px;
}
.day {
margin-left : 10px;
font-size : 11px;
color : #999999;
width : 700px;
padding-top : 3px;
}
.counter{
margin-top : 2px;
width : 240px;
height : 20px;
text-align : center;
padding-top : 2px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-right : 0px;
margin-bottom : 0px;
color : black;
font-size : 13px;
background-image : url(img/back_white_w.jpg);
font-family : Century;
margin-left : 10px;
}
.flash{
width : 700px;
height : 160px;
border-top-width : 1px;
margin-left : 10px;
border-left-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #002896;
border-left-style : solid;
border-right-style : solid;
border-left-color : #002896;
border-right-color : #002896;
border-top-style : solid;
border-top-color : #002896;
}
.tell {
color : white;
background-image : url(../img/tell2.gif);
width : 720px;
height : 80px;
font-size : 14px;
font-family : "Century Gothic";
text-align : center;
}
.news{
background-image : url(../img/news.jpg);
margin-left : 220px;
width : 510px;
height : 190px;
text-align : center;
margin-top : 20px;
margin-right : 0px;
margin-bottom : 0px;
}
.menu{
width : 720px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #1e3c96;
height : 41px;
}
.menu0{
margin-left : 518px;
margin-right : 0px;
margin-bottom : 0px;
margin-top : -22px;
height : 24px;
}
.menu1{
font-size : 10px;
color : #686a8e;
width : 120px;
height : 100px;
background-image : url(img/back_white_w.jpg);
padding-top : 0px;
text-align : left;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-left : 0px;
margin-top : -4px;
margin-right : 0px;
margin-bottom : 0px;
}
.menu2{
font-size : 10px;
color : #373737;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #7c7e9f;
width : 440px;
height : 70px;
padding-top : 0px;
text-align : left;
margin-left : 220px;
margin-top : -260px;
vertical-align : top;
}
.font1 {
font-size : 11px;
color : black;
width : 146px;
height : 60px;
text-align : left;
margin-top : 8px;
margin-left : 8px;
margin-right : 8px;
margin-bottom : 8px;
background-image : url(img/menuback0.gif);
}
.font2 {
font-size : 11px;
font-weight : normal;
width : 146px;
text-align : left;
height : 50px;
background-image : url(img/menuback0.gif);
}
.font3 {
font-size : 14px;
font-weight : bold;
color : #eb6705;
}
.font4 {
font-size : 13px;
font-weight : normal;
line-height : 18px;
color : #a20051;
margin-top : 0px;
margin-bottom : 0px;
}
.font5{
font-size : 10px;
color : #b4b4b4;
height : 10px;
padding-left : 0px;
width : 680px;
margin-left : 30px;
text-align : left;
background-color : white;
}
A.toptextlink1 {
color : black;
text-decoration: none;
font-size : 13px;
line-height: 18px;
font-weight : normal;
}
.toptextlink1:hover {
font-size : 13px;
color : #f00000;
position: relative;
font-weight : normal;
}
A.toptextlink2 {
color : black;
text-decoration: none;
font-size : 13px;
line-height: 18px;
text-align : left;
text-indent : 0px;
padding-left : 6px;
width : 140px;
height : 20px;
}
.toptextlink2:hover {
font-size: 13px;
color : #f00000;
position: relative;
text-align : left;
text-indent : 0pt;
padding-left : 6px;
width : 140px;
height : 20px;
}
A.toptextlink3 {
color : #009999;
text-decoration: none;
font-size : 13px;
line-height: 18px;
font-weight : bold;
}
.toptextlink3:hover {
font-size : 13px;
color : #f03c00;
position: relative;
font-weight : bold;
}
A.toptextlink4 {
color : green;
text-decoration: none;
font-size : 13px;
line-height: 18px;
font-weight : normal;
padding-top : 2px;
padding-left : 2px;
padding-right : 2px;
padding-bottom : 2px;
}
.toptextlink4:hover {
font-size : 13px;
color : red;
position: relative;
font-weight : normal;
}
A.toptextlink5 {
color : #635459;
text-decoration: none;
font-size : 14px;
line-height: 18px;
font-family : "Century Gothic";
}
.toptextlink5:hover {
font-size : 14px;
color : red;
position: relative;
font-family : "Century Gothic";
}
.a  {
font-size : 12px;
width : 200px;
height : 250px;
margin-left : 0px;
margin-top : 0px;
margin-right : 0px;
margin-bottom : 0px;
border-right-width : 1px;
border-right-style : solid;
border-right-color : #3c6ea0;
}
.b  {
border-bottom-style : solid;
border-bottom-color : #7c7e9f;
border-bottom-width : 1px;
border-top-style : solid;
border-top-color : #7c7e9f;
border-top-width : 1px;
background-color : white;
background-image : url(img/back_white_w.jpg);
width : 680px;
height : 20px;
margin-left : 30px;
}
.c  {
background-image : url(img/news.jpg);
width : 361px;
height : 181px;
text-align : center;
padding-top : 21px;
margin-left : 100px;
background-attachment : fixed;
margin-top : 20px;
background-repeat : no-repeat;
background-position : center top;
}
.d  {
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #9678a0 #9678a0 #9678a0 #9678a0;
}
.e  {
border-bottom-style : solid;
border-bottom-color : #1e3c96;
border-bottom-width : 1px;
border-left-style : solid;
border-right-style : solid;
border-top-style : solid;
text-indent : 6px;
border-top-width : 1px;
border-top-color : #1e3c96;
border-left-color : #1e3c96;
border-right-color : #1e3c96;
border-left-width : 1px;
border-right-width : 1px;
font-size : 13px;
background-color : #eeeaeb;
margin-top : -50px;
margin-left : 180px;
}
.f  {
color : #1e3c96;
margin-top : 1px;
margin-left : 1px;
margin-right : 1px;
margin-bottom : 1px;
vertical-align : middle;
top : 20px;
}
.g  {
border-bottom : solid;
border-bottom-color : navy;
border-bottom-width : 2px;
border-left : solid;
border-left-color : #1e3c96;
border-left-width : 1px;
border-right : solid;
border-right-color : navy;
border-right-width : 2px;
border-top : solid;
border-top-color : #1e3c96;
border-top-width : 1px;
color : black;
background-color : #e6ebff;
}
.h  {
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
font-size : 13px;
font-weight : bold;
color : #b4005a;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #8d7881 #8d7881 #8d7881 #8d7881;
background-color : #eeeaeb;
}
.i  {
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
text-indent : 0px;
border-width : 1px 1px 1px 1px;
border-style : none solid solid;
border-left-style : solid;
border-bottom-style : solid;
border-top-color : #88737b;
border-right-color : #88737b;
border-bottom-color : #88737b;
border-left-color : #88737b;
font-size : 13px;
color : #68575e;
background-image : url(img/bg_kabe.gif);
}
P{
margin-top : 8px;
margin-left : 8px;
margin-right : 8px;
margin-bottom : 8px;
line-height : 18px;
}
.img{
border-width : 0px 0px 0px 0px;
}
.back60{
background-image : url(img/back060.gif);
height : 12px;
width : 687px;
margin-left : 26px;
}
.p1{
font-size : 12px;
line-height : 18px;
padding-top : 8px;
padding-left : 8px;
padding-right : 8px;
padding-bottom : 8px;
}
.aisatu{
width : 180px;
height : 340px;
font-size : 12px;
color : #373737;
text-align : left;
margin-right : 0px;
margin-bottom : 0px;
background-image : url(../img/info.jpg);
margin-left : 10px;
}
DIV{
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
}
.w20{
width : 20px;
height : 20px;
}
.adl{
font-size : 13px;
color : #63545a;
width : 605px;
text-align : center;
margin-left : 100px;
}
.p2{
font-size : 11px;
margin-top : 8px;
margin-left : 10px;
margin-right : 10px;
margin-bottom : 8px;
padding-top : 30px;
line-height : 12px;
letter-spacing : 0px;
color : #666666;
}
.tellimg{
margin-top : 20px;
margin-left : 20px;
}
.frame{
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #cccccc #cccccc #cccccc #cccccc;
}
.title{
margin-left : 10px;
width : 700px;
}
.h14{
height : 14px;
}
.back{
background-color : #002896;
text-align : left;
width : 746px;
border-left-width : 2px;
border-right-width : 2px;
border-bottom-width : 2px;
border-left-style : solid;
border-right-style : solid;
border-bottom-style : solid;
border-left-color : #b9b9b9;
border-right-color : #b9b9b9;
border-bottom-color : #b9b9b9;
}
.text1{
margin-top : 10px;
margin-left : 10px;
width : 580px;
}
.text2{
margin-left : 14px;
width : 600px;
margin-top : 10px;
}
